/* .container{

} */
h2{
    color: rgb(99, 99, 104);
    float: left;
    font-weight: bold;
    margin: 35px;
    border-bottom: 5px solid blue;
}

#titulo{
    display: block;
}
.MiPerfil{
    display: block;
    margin: 0 auto;
    background-color: rgb(252, 253, 253);
    color: gray;
    font-weight: bold;
    width: 50%;
    box-shadow: 1px 1px 5px gray;
    border-radius: 0px 0px 15px 15px;
    padding:  10px;
    margin-left: 350px;

}

#tmñoMiPerfInpu{
    display: block;
    margin-left: 50px;
    width: 80%;
    text-align: left;

}

#modal-title{
    display: block;
    margin:0 auto;
    width: 100%;
    text-align: center;
    font-size: 50px;
    font-weight: bold;
    background-color: black;
    color: white;


}

#titleModalUpdatePerfil{
    display: block;
    font-size: 30px;
}

#contentbodyModalMiperfil{
    padding: 5px;
}

#btnActualizar{
    display: block;
    float: right;
    margin-right: 20px;
    margin-top: 1px;

}


/* Mi Usuaio **************************************/
.MiUsuario{
        display: block;
        width:30%;
        box-shadow: 1px 1px 10px rgb(155, 150, 150) ;
        border-radius: 10px gray;
        float: left;
       padding:  25px;
       background-color: rgb(230, 234, 236);
}

h3{
    color: rgb(22, 22, 145);
    font-weight: bold;
    margin-left: 20px;
    height: 50px;
}

/* ICONOS ESTILOS ************************ */

#iconUser{
    display: block;
    float: left;
    font-size: 50px;
    color: rgba(30, 133, 165, 0.856);
    margin-left: 30px;
}

#usuarioname{
    display: block;
    line-height: 80px;
    float: left;
    margin-left: 10px;
    font-weight: bolder;

}

#UserEditI{
    display: block;
    float: right;
    font-size: 20px;
    margin-left: 10px;

}

  /* **********STICKERS********* */
   /* **************************** */

   #sticker1{
    position: absolute;
    margin-top: 1px;
    margin-left: 25px;
    z-index: 0;
    background-color: rgba(230, 230, 230, 0.582);
   }

   #sticker2{
    position: absolute;
    margin-top: 1px;
    margin-left: 274px;
    z-index: 0;
    background-color: rgba(230, 230, 230, 0.582);


   }

   #sticker3{
    position: absolute;
    margin-top: -32px;
    margin-left: 15px;
    z-index: 0;
    background-color: rgba(230, 230, 230, 0.582);
   }

   #sticker4{
    position: absolute;
    margin-top: -32px;
    margin-left: 470px;
    z-index: 0;
    background-color: rgba(230, 230, 230, 0.582);


   }

   #CorreoUsuarioFlotante{
       display: block;
       width: 100%;
       text-align: center;
       font-weight: bold;

   }

#btn-AddProducto{
    display: block;
    margin:  0 auto;
    max-height: 40px;

}
   #addProdIcon{
   font-size: 25px;
   margin-left: 5px;


  }

  #addProdTexto{
      display: block;
      float: left;
  }

#labelId{
    display: block;
    float: left;
    line-height: 2px;
}

#color{
    color: black;
    background-color: red;
}


#footerButtonEditar{
    display: block;
    margin: 0 auto;
    float: right;
    margin-bottom: 10px;
}


#InputFileFoto{
    display: block;
    margin: 0 auto;
    width: 18%;
    height: 50px;
    background-color: rgb(16, 165, 214);
    border-radius: 50px;
    float: left;
}
 #estiloInputFIle{
    display: block;
    opacity: 0;
    margin-top: -35px;
    margin-bottom: 10px;

}

input[type="file"] #estiloInputFIle  {
    display: block;
    margin: 0 auto;
    width: 50px;
    overflow: hidden;
    opacity: 0;
    border-radius: 50px;
}

label[for="InputFileFoto"] #InputFileFoto{
    background-color: aqua;
    text-transform: uppercase;
     

}

#ButonFile{
    display: block;
    border-radius: 20px;
    margin: 0 auto;
}

#iconoUpload{
    font-size: 20px;
    margin-left: 5px;
}

#textoUploadFile{
    display: block;
    float: left;
    max-height: 10px;
}

#label{
    margin-left: 52px;
  }